lapacke_dgges3.c(3)

NAME
lapacke_dgges3.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgges3 (int matrix_layout, char jobvsl, char jobvsr, char sort, LAPACK_D_SELECT3 selctg, lapack_int n, double *a, lapack_int lda, double *b, lapack_int ldb, lapack_int *sdim, double *alphar, double *alphai, double *beta, double *vsl, lapack_int ldvsl, double *vsr, lapack_int ldvsr)

Function Documentation

  lapack_int LAPACKE_dgges3 (int matrix_layout, char jobvsl, char jobvsr, char sort, LAPACK_D_SELECT3 selctg, lapack_int n, double * a, lapack_int lda, double * b, lapack_int ldb, lapack_int * sdim, double * alphar, double * alphai, double * beta, double * vsl, lapack_int ldvsl, double * vsr, lapack_int ldvsr)

Definition at line 36 of file lapacke_dgges3.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.